*{
	margin:auto;
0
; 	padding: 0px;
	}
html {
height : 100%;
}
body {
	height : 100%;
	color : #a4a4a4;
	cursor : default;
	font-size : 11px;
	line-height : 16px;
	text-align : center;
	background-repeat : repeat;
	font-family : Tahoma, sans-serif;
	background-image: url(oimages/bg.jpg);
}
a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}
div.wrap {
	width : 830px;
	text-align : center;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	height: 350px;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}


div#top div#nav {
	float : none;
	clear : both;
	width : 840px;
	height : 52px;
	margin-top: 350px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
.iso {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.border {
	border: 1px solid #333;
}


div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
	margin-top: auto;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div#video-header {
	height : 683px;
	margin-top: auto;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div#header div.wrap {
height : 350px;
background : url(images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
	z-index : 40;
	width : 840px;
	height : 350px;
	position : relative;
}
div#header div#slide-holder div#slide-runner {
top : 1px;
left : -1px;
width : 840px;
height : 350px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
	left : 0;
	bottom : 350px;
	width : 840px;
	height : 46px;
	display : none;
	position : absolute;
	background : url(images/slide-bg.png) 0 0;
	float: none;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 2px;
line-height : 12px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 24px;
	display : inline;
	margin-top: 370px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : block;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {

}
div#nav ul li a {

}
.head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-left: 10px;
}
h1 , h2 , h3 , h4, h5, h6, h7{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #333;
	text-decoration: none;
}




.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #012B55;
}
.flag {
	background-image: url(images/tiranga.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.blue {
	color: #2097D4;
	font-weight: bold;
}
.blue1 {
	color: #2097D4;
	font-weight: bold;
	font-size: 16px;
}
.new {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #03F;
}
.imgs{ border:1px solid #ddd;}